chrom: HLA-A*80:01:01:02
length: 3055
nucleotide_counts:
  A: 593
  C: 885
  G: 948
  N: 0
  T: 629
nucleotide_pair_counts:
  AA: 95
  AC: 162
  AG: 221
  AN: 0
  AT: 114
  CA: 202
  CC: 310
  CG: 146
  CN: 0
  CT: 227
  GA: 233
  GC: 203
  GG: 355
  GN: 0
  GT: 157
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 63
  TC: 210
  TG: 225
  TN: 0
  TT: 131
